Raytheon had another good year in 2005, reflecting
our commitment to our customers, shareholders and
employees.We are proud that by year-end, we had
reduced our net debt position to its lowest level in
10 years and that in 2005 we achieved continued
predictability in our results.
Highlights from our 2005 results included total company
sales of $21.9 billion, up 8 percent compared with
2004; Government and Defense sales, up 6 percent; and
Raytheon Aircraft Company sales, up 18 percent. Total
Raytheon fourth quarter 2005 sales were the highest
ever, and our diluted earnings per share from continuing
operations rose significantly for the year.
In 2005, our operating cash flow from continuing
operations was $2.5 billion compared with $2.1 billion
in 2004. Our net debt (total debt less cash and cash
equivalents) was $3.3 billion at the end of 2005, a
reduction of $1.3 billion from the end of 2004. Total
backlog at the end of 2005 was $34.4 billion, up
$1.9 billion from the end of the prior year.
During 2005, the company returned cash to shareholders
through a previously authorized 10 percent increase
in the dividend  and through the repurchase of
11.2 million shares of common stock for $436 million,
part of a total $700 million stock repurchase program
authorized by the Board.
At Raytheon, we believe that there is a link between
this financial success and our ongoing emphasis on
customer focus, growth and shareholder value.We plan
to continue to run the company with a focus on our
customers, concentrating on continuous improvement
in our performance, relationships and solutions. To
this end, we have increased our emphasis on speed and
agility in the organization to help us deploy our
capabilities and programs ever more efficiently in
our changing world.
Performance
At Raytheon, performance means promises made,
promises kept. It means leveraging the best processes,
metrics and oversight to deliver on our customer
promises. This focus makes us more efficient, provides
consistency of priorities and goals, and creates a framework
for predictability that we all share. One example
is our Integrated Product Development System (IPDS),
which creates consistent evaluation and execution at
each milestone in the life-cycle of a program, providing
a business roadmap that the entire company can follow.
Oversight is also very important to us. Our operating
reviews, annual operating plan reviews, human
resources reviews, strategy reviews and capabilities
provided by our internal audit team and our Raytheon
Company Evaluation Team enable Raytheon managers
 from the corner office to the factory floor  to understand
our business objectives and performance goals so
that we are aligned as an organization. It is this level of
understanding and alignment that allows us to create
value from our broad and deep portfolio of programs
and contracts.
A few highlights of our focus include:
MISSION ASSURANCE Performance is achieved
when business objectives meet customer needs in a
quality environment. As I said in my letter to you last
year, whether the user of our systems and services is a
soldier, sailor, airman or Marine; a researcher in the
Antarctic; an air traffic controller; or a passenger or
pilot in one of our Beechcraft or Hawker aircraft 
our customers depend on us to do the job right. At
Raytheon, we call this Mission Assurance. It means that
when our customers see the Raytheon name, there
should be no doubt.
Raytheon employees around the world embrace
Mission Assurance  and no doubt  as our
customer-focused measurement of success.
RAYTHEON SIX SIGMARaytheon Six Sigma
(R6s) is an example of process discipline at Raytheon.
Over 70 percent of our employees are now R6s Specialists,
while more than one percent of the companys employees
are now trained Six Sigma Experts. R6s thinking
(define the to-be state, describe the current state and
fill the gap) is embedded in the DNA of our company
and we are proud to say we have successfully brought it to
our customers as well.We were especially pleased by
the exceptional attendance of our customers who were
part of our annual R6s forum.
ENVIRONMENTAL, HEALTH & SAFETY We believe
that environmental, health and safety flourishes when a
company has strong process discipline. Since 1998, we
have reduced our lost workday injury rate by 72 percent.
In 2005 alone, we reduced our lost workday injury rate
by 19 percent to 0.21 per 100 employees, our best effort
ever.We are not satisfied, however. Our ultimate goal
is to strive for an injury-free workplace, and we are
continuing our efforts in this direction.
Relationships
Listening, anticipating, responding and following
through with our customers, partners and each other
this defines our focus on relationships. By listening
to our customers, we are able to learn and respond.
By responding with speed and agility, we are able to
draw on the full range of our capabilities  and mix
and match them in innovative ways to meet new and
urgent customer needs. To meet our customers
expectations we are driven by a very straightforward
challenge: Early is on time, and on time is late.
We believe that this approach  so simple in its
presentation yet so complex from an implementation
standpoint  aligns us with our customers and will
transform the manner by which we measure our
own success going forward.We just raised the bar
on customer satisfaction and we are energized by
the challenge.
Solutions
To develop and provide superior solutions that achieve
the effects our customers need, we remain focused on
our core technologies of Radio Frequency (RF);
Electro-Optics/Infrared (EO/IR);Missiles; and
Command, Control, Communications, Computers
and Intelligence (C4I).What sets us apart is our ability
to leverage this domain expertise in new areas to grow
as a Mission Systems Integrator. Our innovation and
technology must have an effect to be of value.
MISSION SYSTEMS INTEGRATION Mission
Systems Integration (MSI) refers to the integration of
multiple systems to deliver a solution that will accomplish
a specific mission for a customer.Our domain expertise
allows us to identify the elements that need to be
connected, while our systems engineering capabilities
enable us to help our customers connect the elements,
to integrate the systems to achieve the mission.We
know that our customers value our MSI capability and
we understand how this capability can help us grow in
a changing defense environment.
MISSION SUPPORT Customer focus is a total
commitment. As such, it must also include Mission
Support, which goes beyond supporting point products
to providing total life-cycle support and enabling
mission success.We are beginning to see the effects of
this focus.
Talent
Raytheons focus on customer success, growth and
shareholder value would not be possible without talented
people throughout the company. To retain and attract
the best talent, it is essential that we continue our journey
of inclusiveness.While we are pleased to have received
recognition for our work in this area, we realize that
none of us in the company can walk around with a
1,000-page book detailing how to get inclusiveness
right. It needs to be natural and intuitive, a matter not
just of the head but also the heart.
We believe strongly that our inclusive culture is a key
differentiator in todays competitive talent landscape.
Our employees and potential employees have a choice,
and we want them to choose Raytheon.
We also need to successfully reach across the generations
in our workplace to leverage differences for success.
Many of our men and women in uniform are of the
same generation that is now just entering the workforce.
New generations in our company will increasingly be
developing solutions for their generational peers in the
field.Whether one is a Boomer, Gen Xor Gen Y/
Millennial employee, we have created an inclusive
culture that values and respects different opinions 
indeed, a culture that seeks them out in order to best
analyze a problem or create a solution for our customers.
As a result, we have created an energized environment
that embraces change for the opportunities  not the
challenges  it provides.
Our talent discussions go well beyond the challenges of
today; we also need to be sure the pipeline of future
engineering talent is strong.We believe that U.S. industry
faces a tough challenge in this area and we are trying to
help.We have taken a leadership position with the
Business-Higher Education Forums Science, Technology,
Engineering and Mathematics (STEM) Initiative 
and are proud of our efforts in this area and of our
diversity recruiting efforts on campuses.
In 2005, we launched a new community outreach
program called MathMovesU to encourage 6th- to
8th-graders to get excited about math and its potential.
We want to connect young minds to the possibility of
an exciting and successful career path  one that can
match this generations specific interest in technology
with a career in engineering, research, programming
and science.We have only just begun our efforts to
engage these young students, but their response has
been both rewarding and promising. To see a young
students face light up when he or she finally understands
the linkage between the latest video game and mechanical,
electrical or software engineering  it is a great feeling
and an investment in our countrys future.
Integrity
Raytheon has a long-established ethics program, and
our Ethics and Compliance Office is highly respected
among its peers.We engage all of our employees and
the Board of Directors in ethics learning, and we have
vehicles in place to enable employees not only to report
concerns  anonymously if they wish  but to seek
advice before they make difficult decisions.We are now
taking our program to the next level  to move from
ethics training to ethics education, from developing
a skill in a course to creating an ongoing commitment
to understanding the issues and preserving an open
culture of communication and respect.We see ethics
awareness as a continuous process that must involve
every employee.
Your Company
In our most recent company-wide employee survey,
we exceeded normative rankings in 13 of 16 categories
for which we benchmark externally. In other words,
Raytheons employees are saying they feel good about
the company  and you can count me among them.
We believe that we are on the right path to customer
success and shareholder value  and we appreciate
your confidence in us as we continue this journey.
A proud member of the Raytheon team,

William H. Swanson
Chairman and Chief Executive Officer